Re: String freeze break request

Le lundi 21 juin 2010 à 14:43 +0200, Fernando Herrera a écrit :
> Hi,
> I would like to request a string freeze break for libgail-gnome.
> Currently, this gtk module is not loaded because during GNOME 2.2x we
> changed how gtk modules were set up. Now we need to provide a gconf
> key under /apps/gnome_settings_daemon/gtk-modules. So in order to get
> this module loaded we have to add a new gconf schema to libgail-gnome.
> Here is the bug and the patch:
> Probably it is too late for this GNOME 2.30.x release, but I would
> like to get this approved for the next release.

As this release might be the last in the 2.30 cycle, and as this change
would create a new module just for 2 schema strings (seldom visible to
the user), I suggest that you go ahead without setting up an i18n
infrastructure in libgail-gnome.

Just wait for a second approval from the i18n coordination team.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]